Opera Hotlist version 2.0
Options: encoding = utf8, version=17

#FOLDER
	ID=11
	NAME=Trash
	TRASH FOLDER=YES
	UNIQUEID=56BD213415BF4A29AADF55742DB4EA2C

-

#FOLDER
	ID=12
	NAME=Opera
	UNIQUEID=826CF25AF11C491899711FC93513A4F4


#URL
	ID=14
	NAME=Download Opera
	URL=http://www.opera.com/download/
	ICONFILE=http://redir.opera.com/favicons/opera/favicon.ico
	UNIQUEID=6346265318C548DC831B7DF6D8EBB577

#URL
	ID=15
	NAME=My Opera Community
	URL=http://my.opera.com/
	ICONFILE=http://redir.opera.com/favicons/myopera/favicon.ico
	UNIQUEID=6081957B53904ED6BAD072D157C8D408

#URL
	ID=16
	NAME=Opera Web Mail
	URL=http://www.operamail.com/
	ICONFILE=http://redir.opera.com/favicons/opera/favicon.ico
	UNIQUEID=CF79297898B24364A89ED412D9B43B89

#URL
	ID=17
	NAME=Support Desk
	URL=http://www.opera.com/support/
	ICONFILE=http://redir.opera.com/favicons/opera/favicon.ico
	UNIQUEID=BDBBEF1FCB2844A980752782E0D9670C

-

#URL
	ID=21
	NAME=detik.com
	URL=http://www.detik.com
	ICONFILE=http://redir.opera.com/favicons/detik/favicon.ico
	UNIQUEID=2D59674F57384B47AF632BAC81417629